<div class="article"><?php
	echo '<h2 class="white">'.$title.'</h2>';
	
	
//------------------------------------------MATERIALS-------------------------------------------------------------
		if(isset($content)){
				echo $content;
		}
		
	?>
</div>
<?php
if(isset($subproducts[0])){
		echo '<div class="horizontal_dots"></div>';
		echo '<div class="materials"><br/>';
		echo '<h3 class="white">'.ucfirst($this->site['produkty']).'</h3>';
		foreach($subproducts as $subproduct){
			echo '<div class="materialbox">';
			echo '<a href="/'.strtolower($this->site['lang']['skrot']).'/'.$friendlyurl.'/'.$subproduct['friendlyurl'].'-'.$subproduct['idproducts'].'.html"><img src="/files/img/products/min/'.$subproduct['photo'].'" alt="" /></a>';
			echo '<center>';
			echo '<a href="/'.strtolower($this->site['lang']['skrot']).'/'.$friendlyurl.'/'.$subproduct['friendlyurl'].'-'.$subproduct['idproducts'].'.html"><h3 class="green">'.$subproduct['title'].'</h3></a><br/>';
			echo '<h3 class="blue">'.$subproduct['price'].' PLN</h3><br/>';
			echo '</center>';
			echo '</div>';
			
		}
		echo '</div>';
	}
//-----------------------------------END OF MATERIALS-------------------------------------------------------------
//-----------------------------------GALLERY----------------------------------------------------------------------
	if(isset($gallery)){
?>
<div class="horizontal_dots"></div>
<div class="gallery_left">
	<img src="/files/css/img/frontside/arrow_left.jpg" alt=""/>
</div>
<div class="gallery">
	<img src="/files/img/galleries/minaiturka.jpg" alt=""/>
	<img src="/files/img/galleries/minaiturka.jpg" alt=""/>
	<img src="/files/img/galleries/minaiturka.jpg" alt=""/>
	<img src="/files/img/galleries/minaiturka.jpg" alt=""/>
	<img src="/files/img/galleries/minaiturka.jpg" alt=""/>
</div>
<div class="gallery_right">
	<img src="/files/css/img/frontside/arrow_right.jpg" alt=""/>
</div>
<div class="horizontal_dots"></div>
<?php
	}
//-----------------------------------END OF GALLERY---------------------------------------------------------------
?>